body {color: #696969;background-color: #fff;word-wrap: break-word;font-family: "Lora",serif;line-height: 2;font-size: 14px;}
a {color: #393939;text-decoration: none;-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
a:hover, a:focus {color: #a161bf;text-decoration: none;}
a:focus {outline: thin dotted;outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px;}
.single .entry-content a {color: #a161bf;}
.single .entry-content a:hover, .single .entry-content a:focus {background: #a161bf;color: #fff;}
.single .entry-content .page-links a:hover, .single .entry-content .page-links a:focus {background-color: transparent;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {color: #696969;font-weight: 400;font-family: "Montserrat",sans-serif;margin: 30px 0;}
.container {max-width: 1090px;}
h1, .h1 {font-size: 28px;}
h2, .h2 {font-size: 24px;}
h3, .h3 {font-size: 20px;}
h4, .h4 {font-size: 16px;}
h5, .h5 {font-size: 14px;}
h6, .h6 {font-size: 13px;}
p {margin: 15px 0;}
*> p:first-child {margin-top: 0;}
*> p:last-child {margin-bottom: 0;}
blockquote {position: relative;border: 0;padding: 0 0 0 50px;font-style: italic;line-height: 1.6;}
blockquote:before {content: "”";color: #a161bf;font-size: 80px;position: absolute;left: 5px;top: 0;line-height: 1;}
blockquote p {margin: 0;}
img {height: auto;max-width: 100%;}
button, input, select, textarea {font-family: "Montserrat",sans-serif;font-size: 100%;margin: 0;vertical-align: baseline;}
input[type="checkbox"], input[type="radio"] {padding: 0;}
input[type="search"] {-webkit-appearance: textfield;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0;padding: 0;}
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"], textarea, select {color: #666;border: 1px solid #e8e8e8;border-radius: 3px;}
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {color: #111;outline: 1px solid #a161bf;}
textarea {overflow: auto;padding-left: 3px;vertical-align: top;width: 100%;}
.alignleft {display: inline;float: left;margin-right: 1.5em;}
.alignright {display: inline;float: right;margin-left: 1.5em;}
.aligncenter {clear: both;display: block;margin: 0 auto;}
.screen-reader-text {clip: rect(1px,1px,1px,1px);position: absolute !important;}
.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {background-color: #f1f1f1;border-radius: 3px;box-shadow: 0 0 2px 2px rgba(0,0,0,.6);clip: auto !important;color: #21759b;display: block;font-size: 14px;font-weight: bold;height: auto;left: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;top: 5px;width: auto;z-index: 100000;}
.clear:before, .clear:after, .gallery:before, .gallery:after, .entry-content:before, .entry-content:after, .comment-content:before, .comment-content:after, .site-header:before, .site-header:after, .site-content:before, .site-content:after, .site-footer:before, .site-footer:after, .home-widget-area:before {content: "";display: table;}
.clear:after, .entry-content:after, .gallery:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after, .home-widget-area:before {clear: both;}
article.sticky.post {background: #f9f9f9;padding: 20px 0 0;}
.sticky .entry-content {margin: 10px 20px;}
.hentry {margin: 0;}
.byline, .updated {display: none;}
.single .byline, .group-blog .byline {display: inline;margin-right: 0;}
.single article.post {margin-bottom: 50px;}
.page-content, .entry-content, .entry-summary {margin: 20px 0 0;}
.page-links {clear: both;margin: 0 0 1.5em;}
.main-content-area {margin-top: 40px;margin-bottom: 40px;}
.entry-meta a {font-size: 13px;color: #6b6b6b;}
.entry-meta {margin-bottom: 20px;}
footer.entry-meta {margin-bottom: 0;}
.page-header {margin-top: 0;border-bottom: 0;padding-bottom: 0;}
.entry-meta .fa {font-size: 14px;margin-right: 3px;}
.entry-meta span {margin-right: 10px;}
.entry-title {color: #444;margin-bottom: 30px;}
.page .entry-title {margin-bottom: 30px;}
.entry-title a {color: #444;}
hr.section-divider {border-color: #e8e8e8;margin-top: 50px;margin-bottom: 50px;}
.single-category {margin: 0;padding: 0;list-style: none;}
.single-category > li {display: inline-block;}
.single-category > li.show-more-categories {cursor: pointer;position: relative;}
.show-more-categories .subcategories {display: none;position: absolute;bottom: 0;left: 50%;transform: translate(-50%,100%);margin: 0;padding: 0;min-width: 150px;background-color: #fff;}
.show-more-categories .subcategories li {margin-bottom: 0;}
.show-more-categories .subcategories li:after {display: none;}
.single-category > li.show-more-categories:hover .subcategories, .single-category > li.show-more-categories:focus-within .subcategories, .single-category > li.show-more-categories.active .subcategories {display: block;}
@media (max-width: 768px) {.single-category > li.show-more-categories:not(.active) .subcategories {display: none;}}
.author-bio {clear: both;width: 100%;padding-top: 35px;padding-bottom: 35px;}
.author-bio .avatar {float: left;}
.author-bio-content h4 {font-size: 14px;margin-top: 0;}
.author-bio .author-bio-content {margin-left: 74px;}
.secondary-content-box {padding-top: 0;padding-bottom: 0;}
.single-view, .blog-item-wrap {}
.post-inner-content {padding: 50px 0;}
.archive .post-inner-content {margin-bottom: 50px;}
.page .post-inner-content {border: 0;padding: 0;}
article.post:first-child .post-inner-content {padding-top: 0;}
.entry-header {text-align: center;}
.entry-title {font-family: "Lora",serif;font-size: 24px;font-style: italic;margin-top: 0;margin-bottom: 15px;}
.entry-footer {margin-top: 20px;text-align: center;}
.entry-footer> *, .entry-footer a {color: #696969;margin: 0 6px;}
.more-link, .says {display: none;}
.read-more {text-align: center;}
.read-more a {border-left: 2px solid #696969;border-right: 2px solid #696969;color: #696969;font-family: "Maven Pro",sans-serif;font-weight: 700;line-height: 1.2;letter-spacing: 1px;display: inline-block;padding: 0 10px;text-transform: uppercase;}
.comment-author .fn, .author-bio h4, .comment-reply-title {text-transform: uppercase;font-weight: 700;}
.comment-author .fn {font-family: "Montserrat",sans-serif;letter-spacing: 2px;font-style: normal;}
.cat-title {border-bottom: 1px solid #dedede;margin: -30px 0 50px 0;padding-bottom: 20px;text-align: center;}
.cat-title ul {margin: 0;padding: 0;list-style: none;}
.cat-title ul li {display: inline;}
.cat-title a {color: #8e6193;font-family: "Montserrat",sans-serif;text-transform: uppercase;}
article.post .post-categories, .post-inner-content .cat-item {position: relative;font-size: 12px;margin: 0 0 15px 0;padding: 0 0 8px 0;list-style: none;}
article.post .post-categories:after, .post-inner-content .cat-item:after {content: "";position: absolute;bottom: 0;left: 50%;height: 2px;width: 40px;margin-left: -20px;background: #a161bf;}
article.post .post-categories a, .post-inner-content .cat-item a {color: #696969;font-family: "Montserrat",sans-serif;letter-spacing: 1px;text-transform: uppercase;}
article.post {width: 100%;margin: 0;padding-right: 10px;}
article.grid {padding: 0;width: 325px;}
article.grid .post-inner-content {border: 0;padding-bottom: 0;}
article.grid iframe {max-width: 325px;max-height: 164px;width: 100%;}
@media (min-width: 768px) {.article-container {overflow: hidden;}
	.half-posts article.post {width: 50%;margin: 0;padding-right: 10px;display: inline-block;float: left;}
	.blog.home article.post .read-more, .blog.home article.post .entry-footer {display: none;}
	.blog.home article.post .post-inner-content {border: 0;padding: 0 0 30px;}
	.blog .page-1 .article-container article.post:first-child, .blog .page-1 .article-container article.post:nth-child(2) {width: 100%;padding-right: 0 !important;}
	.blog.home .page-1 article.post:first-child .post-inner-content, .blog.home .page-1 article.post:nth-child(2) .post-inner-content {border-bottom: 1px solid #dedede;}
	.blog.home .page-1 article.post:first-child .post-inner-content {padding: 0 0 50px;}
	.blog.home .page-1 article.post:nth-child(2) .post-inner-content {padding: 50px 0;margin-bottom: 30px;}
	.blog.home .page-1 article.post:first-child .read-more, .blog.home .page-1 article.post:nth-child(2) .read-more, .blog.home .page-1 article.post:first-child .entry-footer, .blog.home .page-1 article.post:nth-child(2) .entry-footer {display: block;}
	.half-posts article.post:nth-child(odd) {clear: left;padding-right: 25px;}
	.blog.home article.post:nth-child(even) {padding-left: 25px;padding-right: 0;}}
.site-main {max-width: 100%;}
@media (max-width: 768px) {.site-main {width: 100% !important;}
	.post-inner-content {padding-left: 0 !important;padding-right: 0 !important;}
	#secondary {padding: 30px 15px 0 !important;}
	#masthead ul.nav ul ul {left: auto;margin: 0;padding-left: 20px;}}
.page-links span {display: inline-block;color: #fff;background-color: #a161bf;border-radius: 4px;padding: 2px 10px;margin-left: 2px;}
.page-links a span {background-color: #f2f2f2;border: none;color: #696962;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
.page-links a:hover span, .page-links a:focus-within span {background-color: #a161bf;border: none;color: #fff;}
.pagination .fa-chevron-left, .pagination .fa-chevron-right {font-size: 12px;}
.pagination li a {color: #a161bf;}
.pagination li:hover a, .pagination li:focus-within a {color: #a161bf;}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {color: #fff;background-color: #a161bf;border-color: #a161bf;}
.pagination>li>a, .pagination>li>span {padding: 9px 14px;border-color: #dadada;}
.bottom-pagination {text-align: center;}
.blog .format-aside .entry-title, .archive .format-aside .entry-title {display: none;}
.page-content img.wp-smiley, .entry-content img.wp-smiley, .comment-content img.wp-smiley {border: none;margin-bottom: 0;margin-top: 0;padding: 0;}
.single-featured {-webkit-transition: opacity .3s linear;-moz-transition: opacity .3s linear;-o-transition: opacity .3s linear;transition: opacity .3s linear;display: block;margin: auto;}
.single-featured:hover, .single-featured:focus-within {opacity: .8;}
.wp-caption {border: 1px solid #ddd;margin-bottom: 1.5em;max-width: 100%;}
.thumbnail .caption {color: #696969;}
.wp-caption img[class*="wp-image-"] {display: block;}
.wp-caption-text {text-align: center;}
.wp-caption .wp-caption-text {margin: .8075em 0;}
embed, iframe, object {max-width: 100%;}
.widget select {max-width: 100%;height: 40px;}
.widget input[type="text"], .widget input[type="email"], .widget input[type="tel"], .widget input[type="url"], .widget input[type="password"], .widget input[type="search"], .widget textarea, .widget select {padding: 5px 10px;width: 95%;}
.widget_search .search-submit {display: none;}
.widget input[type="text"].search-query {width: 100%;}
.widget ul li {list-style: none;border-bottom: 1px solid #f2f2f2;margin-bottom: 10px;padding-bottom: 10px;}
.widget ul {padding: 0;line-height: 18px;font-size: 14px;}
.widget ul.nav.nav-tabs {padding: 0;}
#secondary .widget {margin-bottom: 50px;overflow: hidden;}
#secondary .widget:last-child {margin-bottom: 0px;}
.tab-content ul li {list-style: none;}
#secondary .widget> h3 {font-size: 14px;text-transform: uppercase;margin-bottom: 25px;margin-top: 0;color: #636467;}
#secondary .widget-title {position: relative;padding-bottom: 15px;margin-bottom: 15px;}
#secondary .widget-title:after {position: absolute;content: "";bottom: 0;left: 0;height: 2px;width: 40px;background: #a161bf;}
.widget ul ul {padding: 10px;}
.widget #social ul li {border-bottom: 0;}
.not-found-widget {margin-top: 30px;}
@media (max-width: 767px) {#secondary {clear: both;}}
@media (max-width: 768px) {.navbar-toggle {display: block;}}
ul#menu-social-items, #secondary .widget .social-icons {margin-bottom: 0;}
ul.children, ul.children li {border: 0;margin: 0;}
.cats-widget ul li span {float: right;}
.recent-posts-wrapper .post {float: left;clear: both;margin-bottom: 20px;}
.recent-posts-wrapper .post .post-image {width: 80px;height: 80px;float: left;display: block;background-color: #dadada;background-position: center center;background-repeat: no-repeat;overflow: hidden;}
.recent-posts-wrapper .post .post-image img:hover, .recent-posts-wrapper .post .post-image img:focus-within {opacity: .6 !important;}
.recent-posts-wrapper .post .post-content {margin-left: 100px;}
.widget .post-content> span {display: block;}
#secondary .widget .post-content a {font-style: italic;font-size: 16px;}
#secondary .widget .post-content a:hover {}
.widget .post-content span {font-size: 12px;}
.tagcloud {margin-top: 25px;}
.tagcloud a {padding: 6px 8px;margin-right: 0;margin-bottom: 4px;line-height: 100%;display: inline-block;background-color: #f2f2f2;letter-spacing: 1px;font-family: "Montserrat",sans-serif;font-size: 10px !important;text-transform: uppercase;}
.tagcloud a:hover, .tagcloud a:focus {color: #fff !important;background-color: #a161bf;border-color: #a161bf;}
#instafeed {margin: -5px;}
#instafeed a {float: left;margin: 5px;height: 80px;width: 80px;}
.btn-default, .label-default, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .btn.btn-default, button, .input-group-btn:last-child>.btn, input[type=submit] {background: #f2f2f2;border-color: transparent;color: #696969;display: inline-block;font-family: "Montserrat",sans-serif;font-size: 12px;text-transform: uppercase;-webkit-transition: background-color .3s linear;-moz-transition: background-color .3s linear;-o-transition: background-color .3s linear;transition: background-color .3s linear;}
.label-default[href]:hover, .label-default[href]:focus, .btn-default:hover, .btn-default:focus, .btn-default:active, #image-navigation .nav-previous a:hover, #image-navigation .nav-previous a:focus, #image-navigation .nav-next a:hover, #image-navigation .nav-next a:focus, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit:focus, .woocommerce a.button:hover, .woocommerce a.button:focus, .woocommerce button.button:hover, .woocommerce button.button:focus, .woocommerce input.button:hover, .woocommerce input.button:focus, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit.alt:focus, .woocommerce a.button.alt:hover, .woocommerce a.button.alt:focus, .woocommerce button.button.alt:hover, .woocommerce button.button.alt:focus, .woocommerce input.button.alt:hover, .woocommerce input.button.alt:focus, button:hover, button:focus, .input-group-btn:last-child>.btn:hover, .input-group-btn:last-child>.btn:focus, input[type=submit]:hover, input[type=submit]:focus {background-color: #a161bf;border-color: transparent;color: #fff;}
.input-group-btn:last-child>.btn {font-size: 12px;opacity: 1;padding: 8px 20px;line-height: 16px;}
#subscription-toggle {float: right;}
.woocommerce a.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce input.button.alt {width: 100%;text-align: center;line-height: 20px;}
.woocommerce #respond input#submit, .woocommerce button.button.alt, .woocommerce button.button, input[type=submit] {padding: 0 80px;text-align: center;line-height: 35px;}
.infinite-scroll .paging-navigation, .infinite-scroll.neverending .site-footer {display: none;}
.infinity-end.neverending .site-footer {display: block;}
#infinite-handle span {display: block;text-align: center;text-transform: uppercase;margin-bottom: 10px;border-radius: 4px;padding: 20px;background: transparent;background: #fff;border: 1px solid #dadada;color: #a161bf;}
#infinite-handle span:hover, #infinite-handle span:focus-within {background-color: #a161bf;color: #fff;}
#logo {padding: 50px 0 45px 0;text-align: center;}
a.custom-logo-link {display: block;}
#line {border-bottom: 1px solid #ddd;margin-bottom: 10px;}
.site-name .navbar-brand {color: #1c202a;}
.tagline {font-family: "Montserrat",sans-serif;margin-top: 10px;letter-spacing: 1px;}
.site-branding {margin-top: 20px;margin-bottom: 20px;}
.site-description {color: #777;font-weight: 200;font-size: 16px;}
.page-template-page-homepage-php .carousel {margin-top: -20px;margin-bottom: 20px;}
@media (max-width: 768px) {.pull-right {float: none !important;}
	.pull-left {float: none !important;}
	.flex-caption {display: none;}}
button, html input[type=button], input[type=reset], input[type=submit], .comment-form #submit {-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
article.post .post-categories a:hover, article.post .post-categories a:focus, .entry-title a:hover, .entry-title a:focus, .entry-meta a:hover, .entry-meta a:focus, .entry-footer a:hover, .entry-footer a:focus, .read-more a:hover, .read-more a:focus, .flex-caption .post-categories a:hover, .flex-caption .post-categories a:focus, .flex-caption .read-more a:hover, .flex-caption .read-more a:focus, .flex-caption h2:hover, .flex-caption h2:focus-within, .comment-meta.commentmetadata a:hover, .comment-meta.commentmetadata a:focus, .post-inner-content .cat-item a:hover, .post-inner-content .cat-item a:focus {color: #a161bf;}
button, html input[type=button]:hover, html input[type=button]:focus, input[type=reset]:hover, input[type=reset]:focus, input[type=submit]:hover, input[type=submit]:focus, .comment-form #submit:hover, .comment-form #submit:focus {background: #a161bf;color: #fff;}
div.flex-caption {top: auto;bottom: 25%;}
.post-navigation a, .paging-navigation a {font-family: "Montserrat",sans-serif;font-size: 12px;display: block;letter-spacing: 1px;text-transform: uppercase;}
.post-navigation a:hover, .post-navigation a:focus, .paging-navigation a:hover, .paging-navigation a:focus {text-decoration: none;}
.paging-navigation {margin-top: 1.5em;text-transform: uppercase;}
.post-navigation .nav-previous, .paging-navigation .nav-previous {float: left;}
.post-navigation .nav-next, .paging-navigation .nav-next {float: right;text-align: right;}
.more-link {float: right;margin: 10px 0;}
.single .nav-links {margin-top: 30px;}
.nav>li>a {text-transform: uppercase;}
.navbar.navbar-default {background-color: #fff;font-family: "Montserrat",sans-serif;margin-bottom: 0;font-weight: 400;min-height: auto;padding: 0;box-shadow: 0 0 2px #e3e3e3;}
.navbar-default .navbar-nav> li {margin-right: 25px;}
.navbar-default .navbar-nav> li> a {color: #1c202a;text-transform: uppercase;font-size: 12px;font-weight: bold;padding: 20px 0;line-height: 2.6;letter-spacing: 1px;}
.site-name {display: inline-block;margin: 0;}
.navbar-brand {display: inline-block;float: none;font-family: "Lora",serif;color: #dadada;font-size: 30px;height: auto;line-height: 1;margin: 0;padding: 0;}
.navbar-default .navbar-nav> .open> a, .navbar-default .navbar-nav> .open> a:hover, .navbar-default .navbar-nav> .open> a:focus {border-right: none;border-left: none;}
.navbar {border-radius: 0;}
.navbar-default {border: none;}
.navbar-default .navbar-nav> .active> a, .navbar-default .navbar-nav> .active> a:hover, .navbar-default .navbar-nav> .active> a:focus, .navbar-default .navbar-nav> li> a:hover, .navbar-default .navbar-nav> li> a:focus, .navbar-default .navbar-nav> .open> a, .navbar-default .navbar-nav> .open> a:hover, .navbar-default .navbar-nav> .open> a:focus {color: #a161bf;background-color: transparent;}
.dropdown-menu> li> a:hover, .dropdown-menu> li> a:focus, .navbar-default .navbar-nav .open .dropdown-menu> li> a:hover, .navbar-default .navbar-nav .open .dropdown-menu> li> a:focus {color: #fff;background-color: #a161bf;}
.dropdown-menu li {position: relative;border-bottom: 1px solid #eee;}
.dropdown-menu > li:last-child {border-bottom: 0 none;}
.dropdown-menu > li:last-child > a {border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;}
.navbar-collapse {float: left;padding: 0;}
.nav-search {float: right;padding: 18px 0;}
.nav-search input {border: 0;}
@media (max-width: 768px) {.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {color: #fff;background-color: #a161bf;}
	.navbar-collapse {background: #fff;float: none;position: absolute;top: 70px;left: 0;padding: 0 15px;width: 100% !important;z-index: 99999;}
	.navbar-nav {margin: 0;}}
.dropdown-menu {box-shadow: none;border: 1px solid #eee !important;font-size: 13px;}
.navbar-default .navbar-nav .current-menu-ancestor a.dropdown-toggle {color: #a161bf;background-color: transparent;}
.navbar-default .navbar-nav .open .dropdown-menu> li.active> a {color: #fff;}
.navbar-default .navbar-nav .open .dropdown-menu> li> a {color: #dadada;}
@media (min-width: 979px) {ul.nav li.menu-item-has-children:hover> ul.dropdown-menu, ul.nav li.menu-item-has-children:focus-within> ul.dropdown-menu {display: block;}}
.nav .open> a, .nav .open> a:hover, .nav .open> a:focus {border-left: 1px solid rgba(0,0,0,.1);}
.dropdown-menu> li> a {padding: 10px 15px;color: #636467;display: block;}
.dropdown-menu> li> .activello-dropdown {padding: 10px 0;line-height: 1.42857143;}
.dropdown-menu, .dropdown-menu> .active> a, .dropdown-menu> .active> a:hover, .dropdown-menu> .active> a:focus {border: none;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {background-color: #a161bf;color: #fff;}
.dropdown-menu .divider {background-color: rgba(0,0,0,.1);}
.navbar-nav> li> .dropdown-menu {padding: 0;}
.navbar-nav> li> a {padding-top: 18px;padding-bottom: 18px;}
.navbar-default .navbar-toggle {float: left;margin-top: 18px;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: transparent;}
.navbar-default .navbar-toggle:focus span {background-color: #a161bf;}
.nav.navbar-nav {float: left;}
.nav.activello-mobile-menu > li > a {display: inline-block;}
.activello-dropdown {display: none;padding: 20px 0;}
.activello-dropdown:after, .nav:not(.activello-mobile-menu) li.menu-item-has-children > a:after {font-family: "FontAwesome";font-size: inherit;content: "";display: block;width: 30px;text-align: center;}
.dropdown-menu .activello-dropdown:after, .nav:not(.activello-mobile-menu) .dropdown-menu li.menu-item-has-children > a:after {content: "";}
.nav:not(.activello-mobile-menu) li.menu-item-has-children > a:after {display: inline-block;float: right;}
.nav:not(.activello-mobile-menu) .dropdown-menu li.menu-item-has-children > a:after {display: block;float: none;position: absolute;right: 0;top: 50%;margin-top: -9px;}
.dropdown-menu > li.menu-item-has-children > a {padding-right: 30px;}
.dropdown-menu .activello-dropdown {float: right;}
.activello-mobile-menu .dropdown-menu> li> a:hover, .activello-mobile-menu .dropdown-menu> li> a:focus {color: #333;background-color: #fff;}
.activello-mobile-menu .activello-dropdown {display: inline-block;}
.activello-mobile-menu .dropdown-menu> li> a {display: inline-block;}
.navbar-default .navbar-nav.activello-mobile-menu> li> a:hover, .navbar-default .navbar-nav.activello-mobile-menu> li> a:focus {color: #333;}
ul.nav.activello-mobile-menu li.menu-item-has-children:hover> ul.dropdown-menu, ul.nav.activello-mobile-menu li.menu-item-has-children:focus-within> ul.dropdown-menu {display: none;}
ul.nav.activello-mobile-menu li.menu-item-has-children > ul.dropdown-menu.active {display: block;}
@media (max-width: 768px) {.dropdown-menu {display: block;position: relative;min-width: 100%;border: 0 none !important;}
	.dropdown-menu> li:first-child> a {padding-top: 0;}
	.dropdown-menu li {border-bottom: 0 none;}
	body .dropdown-menu>.active>a, body .dropdown-menu>.active>a:hover, body .dropdown-menu>.active>a:focus, body .dropdown-menu> li> a:hover, body .dropdown-menu> li> a:focus {background-color: transparent;color: #262626;}
	.nav.navbar-nav {float: none;}
	.navbar> .container .navbar-brand {margin: 0;}
	.navbar-default .navbar-nav> li> a {line-height: 20px;padding-top: 10px;padding-bottom: 10px;}
	.navbar-header {float: left;}
	.navbar-toggle {border: 0;border-radius: 0;margin: 0;}
	.site-navigation-inner .navbar-nav>li {float: none;}
	.navbar-collapse.collapse {display: none !important;}
	.navbar-collapse.collapse.in {display: block !important;}
	.navbar-default .navbar-nav> li.menu-item-has-children:after {content: "";display: block;clear: both;}
	.nav li.menu-item-has-children > a:after {display: none !important;}}
ul.nav ul ul {margin: -40px 0 0 0;border-radius: 0 4px 4px 4px;padding: 0;left: 100%;}
.flexslider {background-color: #f5f5f5;}
.flexslider ul {margin: 0;padding: 0;list-style: none;}
.flex-caption h2 {-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
.comment-content {margin-top: 10px;}
.comment-content a {word-wrap: break-word;}
.bypostauthor {}
#respond {background-color: transparent !important;box-shadow: none !important;padding: 0px !important;}
#respond> p, #respond p.comment-notes, p.logged-in-as {margin-bottom: 10px;}
p.logged-in-as {padding-bottom: 0px;}
.comment-list {margin-bottom: 40px !important;margin-left: 0px !important;padding-left: 0;}
.comment-list li .comment-body {position: relative;}
.comment-list li .comment-body:after {content: "";position: absolute;left: 50%;bottom: 0;height: 2px;width: 40px;background: #a161bf;margin-left: -20px;}
.comment-list> li:last-child .comment-body:after {content: none;}
.comment-list, .comment-list .children {list-style: none;}
.comment .comment-body {background-color: #fff;margin: 0;overflow: hidden;margin-top: 2em;padding-left: 100px;position: relative;min-height: 100px;}
.comment-list .children {margin-left: 0px !important;padding-left: 55px;background-repeat: no-repeat;background-position: left 20px;}
.comments-title, .comment-reply-title {font-size: 12px;margin: 0 0 50px 0;padding-bottom: 10px;letter-spacing: 2px;text-transform: uppercase;text-align: center;}
.comment-author.vcard {font-size: 12px;margin-bottom: 10px;}
.vcard .avatar {border-radius: 50%;position: absolute;left: 0;top: 0;}
.comment-metadata {display: none;font-size: 11px;line-height: 16px;margin-bottom: 10px;}
.comment-reply-link {background: #f2f2f2;border-radius: 2px;color: #000;font-size: 10px;margin-left: 20px;display: inline-block;padding: 4px 10px;font-family: "Montserrat",sans-serif;text-transform: uppercase;}
.form-allowed-tags code {word-wrap: break-word;white-space: inherit;}
.comment-respond label {display: block;font-weight: normal;}
.comment-respond .required {color: #c7254e;}
#submit {font-size: 12px;}
.comment-navigation, .single .nav-links {overflow: hidden;margin-top: 30px;}
.comment-form input[type="text"] {border: 1px solid #eee;border-radius: 0;height: 35px;margin-bottom: 30px;padding: 0 10px;width: 100%;}
.comment-form textarea {border: 1px solid #eee;border-radius: 0;padding: 10px;margin-bottom: 30px;min-height: 100px;}
.comment-form #submit {height: 35px;background: #f2f2f2;border: 0;border-radius: 0;padding: 0 80px;text-transform: uppercase;}
.comment-form .form-submit {margin: 0;}
.comment-meta.commentmetadata a {color: #999;font-style: italic;}
@media (max-width:767px) {.post-inner-content {padding: 20px 25px;}
	.comment-list .children {padding-left: 10px;}}
#image-navigation .nav-previous a, #image-navigation .nav-next a {padding: 5px 20px;border: 1px solid #e8e8e8;border-radius: 4px;display: block;}
#image-navigation .nav-previous a:hover, #image-navigation .nav-previous a:focus, #image-navigation .nav-next a:hover, #image-navigation .nav-next a:focus {background-color: #a161bf;color: #fff;}
#image-navigation .nav-previous, #image-navigation .nav-next {margin: 10px 0;}
#image-navigation .nav-previous a {float: left;}
#image-navigation .nav-next a {float: right;}
.gallery {margin-bottom: 20px;}
.gallery-item {float: left;margin: 0 4px 4px 0;overflow: hidden;position: relative;width: 100%;}
.gallery-icon img {margin: 0 auto;display: block;}
.gallery-columns-1 .gallery-item {max-width: 100%;}
.gallery-columns-2 .gallery-item {max-width: 48%;max-width: -webkit-calc(50% - 4px);max-width: calc(50% - 4px);}
.gallery-columns-3 .gallery-item {max-width: 32%;max-width: -webkit-calc(33.3% - 4px);max-width: calc(33.3% - 4px);}
.gallery-columns-4 .gallery-item {max-width: 23%;max-width: -webkit-calc(25% - 4px);max-width: calc(25% - 4px);}
.gallery-columns-5 .gallery-item {max-width: 19%;max-width: -webkit-calc(20% - 4px);max-width: calc(20% - 4px);}
.gallery-columns-6 .gallery-item {max-width: 15%;max-width: -webkit-calc(16.7% - 4px);max-width: calc(16.7% - 4px);}
.gallery-columns-7 .gallery-item {max-width: 13%;max-width: -webkit-calc(14.28% - 4px);max-width: calc(14.28% - 4px);}
.gallery-columns-8 .gallery-item {max-width: 11%;max-width: -webkit-calc(12.5% - 4px);max-width: calc(12.5% - 4px);}
.gallery-columns-9 .gallery-item {max-width: 9%;max-width: -webkit-calc(11.1% - 4px);max-width: calc(11.1% - 4px);}
.gallery-columns-1 .gallery-item:nth-of-type(1n), .gallery-columns-2 .gallery-item:nth-of-type(2n), .gallery-columns-3 .gallery-item:nth-of-type(3n), .gallery-columns-4 .gallery-item:nth-of-type(4n), .gallery-columns-5 .gallery-item:nth-of-type(5n), .gallery-columns-6 .gallery-item:nth-of-type(6n), .gallery-columns-7 .gallery-item:nth-of-type(7n), .gallery-columns-8 .gallery-item:nth-of-type(8n), .gallery-columns-9 .gallery-item:nth-of-type(9n) {margin-right: 0;}
.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1), .gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1), .gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1), .gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1) {clear: left;}
.gallery-caption {background-color: rgba(0,0,0,.7);-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;color: #fff;font-size: 12px;line-height: 1.5;margin: 0;max-height: 50%;opacity: 0;padding: 6px 8px;position: absolute;bottom: 0;left: 0;text-align: left;width: 100%;}
.gallery-caption:before {content: "";height: 100%;min-height: 49px;position: absolute;top: 0;left: 0;width: 100%;}
.gallery-item:hover .gallery-caption, .gallery-item:focus-within .gallery-caption,  {opacity: 1;}
.gallery-columns-7 .gallery-caption, .gallery-columns-8 .gallery-caption, .gallery-columns-9 .gallery-caption {display: none;}
#footer-area {background-color: #f2f2f2;color: #999;}
#footer-area .footer-widget-area {padding: 40px 0 20px 0;overflow: hidden;}
#footer-area ul li {border-bottom: 1px solid #444;}
#footer-area .site-info nav ul li {border-bottom: none;}
.widgettitle {font-size: 14px;text-transform: uppercase;margin-bottom: 25px;margin-top: 0;color: inherit;}
#footer-area .widget ul li {list-style: none;}
.footer-nav.nav> li {position: relative;display: inline-block;}
.footer-nav.nav {float: left;margin-bottom: 2px;}
.footer-widget {overflow: hidden;}
.copyright {font-family: "Montserrat",sans-serif;margin-top: 10px;}
.copyright, .copyright a {color: #696969;}
#colophon {padding: 50px 0;text-align: center;}
.site-info a {color: #777;}
.site-info a:hover, .site-info a:focus {color: #a161bf;}
.site-info {color: #999;font-size: 12px;}
.footer-nav.nav> li> a:hover, .footer-nav.nav> li> a:focus {background-color: transparent;}
.scroll-to-top {background: #363636;background: rgba(100,100,100,.4);color: #fff;bottom: 4%;cursor: pointer;display: none;position: fixed;right: 20px;z-index: 999;font-size: 16px;text-align: center;line-height: 35px;height: 35px;width: 35px;border-radius: 50%;-webkit-transition: background-color .3s linear;-moz-transition: background-color .3s linear;-o-transition: background-color .3s linear;transition: background-color .3s linear;}
.scroll-to-top:hover, .scroll-to-top:focus {background: #a161bf;opacity: .8;}
@media (max-width: 768px) {.site-info, .copyright {text-align: center;}
	.footer-nav.nav, .copyright {float: none;}}
#secondary .widget .social-icons a {margin-right: 20px;}
.social-icons {position: relative;margin-bottom: 20px;text-align: center;}
#secondary .widget .social-icons {text-align: left;}
#social a {color: #696969;display: inline-block;font-size: 18px;list-style: none;text-align: center;}
.header-search-icon {-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
#social a:hover, #social a:focus {color: #a161bf;}
.header-search-icon {background: transparent;color: #696969;}
.header-search-icon:hover, .header-search-icon:focus {background: transparent;color: #a161bf;}
#social li a span {display: none;}
#footer-area #social a {margin: 0 15px;}
@media (max-width: 992px) {.site-branding {text-align: center;}
	.main-content-inner {margin-bottom: 30px;}}
.widget_rss ul, .postform, table#wp-calendar {display: none;}
.no-js .widget_rss ul, .no-js .postform, .no-js table#wp-calendar {display: block;}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {border-radius: 0;border: 1px solid #eee;height: 35px;padding: 0 10px;width: 100%;}
.wpcf7 textarea {min-height: 200px;padding: 10px;}
.wpcf7 .wpcf7-form-control-wrap {display: block;margin-bottom: 30px;}
.wpcf7 .wpcf7-submit {height: 35px;background: #f2f2f2;border: 0;border-radius: 0;font-size: 12px;padding: 0 80px;text-transform: uppercase;}
.wpcf7 p {margin: 0;}
.woocommerce .woocommerce-info {border-top-color: #a161bf;}
.woocommerce .woocommerce-info:before {color: #a161bf;}
.related.products {clear: both;}
.woocommerce div.product div.images .flex-control-thumbs li:nth-child(4n+1) {clear: left;}
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper {margin: 0;}
.woocommerce-product-search {width: 100%;}
.woocommerce-product-search:after {display: block;content: "";clear: left;}
.woocommerce-product-search .search-field, .woocommerce-product-search input[type=submit] {float: left;box-sizing: border-box;}
.widget .woocommerce-product-search input[type="search"].search-field {width: 80%;border-bottom-right-radius: 0;border-top-right-radius: 0;padding: 0 10px;line-height: 35px;}
.woocommerce-product-search input[type=submit] {width: 20%;padding: 1px 0;border: 0 none;border-bottom-right-radius: 4px;border-top-right-radius: 4px;}
.has-sidebar-left #secondary {padding-right: 40px;}
.no-sidebar {float: none;margin: 0 auto;}
.full-width {width: 100%;}
.infinite-wrap:after {content: "";display: block;clear: both;}